_Evas_Cserve_Stats Struct Reference
Evas » Shared Image Cache Server

Statistics about the server that shares cached bitmaps. More...

`#include <Evas_Common.h>`

## Data Fields

int | saved_memory
| current amount of saved memory, in bytes
int | wasted_memory
| current amount of wasted memory, in bytes
int | saved_memory_peak
| peak amount of saved memory, in bytes
int | wasted_memory_peak
| peak amount of wasted memory, in bytes
double | saved_time_image_header_load
| time, in seconds, saved in header loads by sharing cached loads instead
double | saved_time_image_data_load
| time, in seconds, saved in data loads by sharing cached loads instead

## Detailed Description

Statistics about the server that shares cached bitmaps.